<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="546bff43e1c477ae8d34dde4fb0b3c7a">
  <dict>
    <!--2023-07-06 19:33:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
